/*
	Theme Name: Modern Studio Pro Theme
	Theme URI: http://my.studiopress.com/themes/modern-studio/
	Description: T
	Author: StudioPress
	Author URI: http://briangardner.com/
	Template: genesis
	Template Version: 2.1.2
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:600}dfn{font-style:italic}h1{margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:1px solid silver;}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:600}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;border-radius:2px;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.navigation-container:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.sidebar .widget:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.navigation-container:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.sidebar .widget:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}



/* Google Fonts
--------------------------------------------- */

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('https://conterest.de/wp-content/uploads/fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('https://conterest.de/wp-content/uploads/fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://conterest.de/wp-content/uploads/fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://conterest.de/wp-content/uploads/fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://conterest.de/wp-content/uploads/fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://conterest.de/wp-content/uploads/fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}


/* mukta-300 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 300;
  src: url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Mukta Light'), local('Mukta-Light'),
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-300.svg#Mukta') format('svg'); /* Legacy iOS */
}

/* mukta-regular - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 400;
  src: url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Mukta Regular'), local('Mukta-Regular'),
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-regular.svg#Mukta') format('svg'); /* Legacy iOS */
}

/* mukta-600 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 600;
  src: url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Mukta SemiBold'), local('Mukta-SemiBold'),
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://conterest.de/wp-content/uploads/fonts/mukta-v5-latin-600.svg#Mukta') format('svg'); /* Legacy iOS */
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	background-attachment: fixed;
	background-position: top left;
	background-repeat: repeat;
	color: #444;
	font-family: Mukta, sans-serif;
	font-size: 22px;
	font-weight: 300;
	line-height: 1.4;
	text-align : left;
	margin: 0;
	-webkit-font-smoothing: antialiased;}

p {text-align : justify!Important; hyphens: auto; -moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }


a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

a {
	color: #f7a27f; 
	text-decoration: none;
		font-weight: 600;
}

a:hover {
	color: #000;
}

a:active, a:focus {outline: none;}

p {
	margin: 0 0 30px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b, strong {
	font-weight: 600;
}

cite,
em,
i {
	font-style: italic;
}


blockquote { font-size : 2.2em; color: #0D4F8B; margin-left : -0.4em; margin-top : 20px; border-right : 14px solid silver; padding-right : 16px;font-weight: 300; font-style : uppercase;  text-align: left; }  


blockquote::before {
	content: "\201D" ;
	display: block;
	font-size : 180%;
	height: 0;
	left: -40px;
	position: relative;
	top: -10px;
}



/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-family: Lato, sans-serif;
	font-weight: 700;
	letter-spacing: 0.9px;
	line-height: 1.2;
	margin: 0 0 20px;

}

H1{font-size:2.4em!Important;line-height:124%;}
H2{font-size:2.4em!Important}
H3{font-size:1.8em!Important;text-align:center;border-bottom:0px solid silver;background-color:transparent!Important;}
H3 a{text-decoration:none!important;border-bottom:1px solid silver;}

.entry-content H3{text-align:center;font-size:200%!Important;padding-top:34px;padding-bottom:6px;}
H4{font-size:1.5em!Important;text-align:left;padding-top : 32px;background-color:transparent!Important;}
H4 a{text-decoration:none!important;text-align:left;border-bottom:1px solid silver;}



.entry-content h1 a,
.entry-content h2 a,
.entry-content h3 a,
.entry-content h4 a,
.entry-content h5 a,
.entry-content h6 a {
	border-width: 0;
}



/* Objects
--------------------------------------------- */

iframe {width: 86%!Important;overflow:hidden}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto!Important;
}


/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: none;
	box-shadow: none;
	color: #000;
	font-size: 16px;
	font-weight: 300;
	padding: 20px;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}

input:focus,
textarea:focus {
	background-color: #eee;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #000;
	font-weight: 300;
	opacity: 1;
	-webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder {
	color: #000;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.footer-widgets .button,
.sidebar .button {
	background-color: transparent;
	border: 1px solid #000;
	border-radius: 0;
	color: #000;
	cursor: pointer;
	font-family: Mukta, sans-serif;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	padding: 20px;
	text-align: center;
	text-transform: uppercase;
	white-space: normal;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover,
.footer-widgets .button:hover,
.sidebar .button:hover {
	background-color: #000;
	border-color: #000;
	color: #fff;
}

button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small,
.button.small {
	padding: 8px 10px;
}

button:disabled,
button:disabled:hover,
input:disabled,
input:disabled:hover,
input[type="button"]:disabled,
input[type="button"]:disabled:hover,
input[type="reset"]:disabled,
input[type="reset"]:disabled:hover,
input[type="submit"]:disabled,
input[type="submit"]:disabled:hover {
	background-color: #f7f7f7;
	border-color: #ddd;
	color: #777;
	cursor: not-allowed;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 300;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	background-color: #fff; 
	margin-bottom: 50px;
	margin-top : 0px!Important;

}

.site-inner {
	clear: both;
	margin-left: 10%;
	margin-right: 10%; 


}

.full-width-content.ms-landing .content {
	padding-top: 50px;
	width: 100%;
}

.ms-landing .site-container {
	padding-bottom: 60px;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	margin-bottom: 40px;
}


/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar,
.comment .avatar {
	margin-right: 20px;
}

.alignright .avatar {
	margin-left: 20px;
}

.author-box .avatar {
	height: 80px;
	width: 80px;
}

.comment .avatar {
	height: 55px;
	margin-bottom: 20px;
	width: 55px;
}

/* Genesis
--------------------------------------------- */

.archive-description,
.author-box,
.breadcrumb {
	border-bottom: 1px solid #000;
	margin-bottom: 100px;
	padding-bottom: 30px;
}

.author-description ~ .author-box {
	margin-top: -60px;
}

.single .author-box {
	margin-bottom: 60px;
}

.breadcrumb {
	font-size: 14px;
	padding-bottom: 10px;
}

.archive-description a,
.author-box a,
.breadcrumb a {
	border-bottom: 1px solid #f7a27f;
	color: #000;
	font-weight: 600;
	padding-bottom: 1px;
}

.archive-description a:hover,
.author-box a:hover,
.breadcrumb a:hover {
	border-bottom: 1px solid #f7a27f;
	color: #f7a27f;
}

.single .author-box {
	border-top: 0px solid #000;
	padding-top: 30px;
}

.author-box-title {
	font-family: Mukta, sans-serif;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0;
	margin-bottom: 4px;
	margin-top: 4px;
	text-transform: none;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.search-form input {
	-webkit-appearance: none;
}

.error404 input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 18px;
}

.entry-title {
	font-size: 24px;
}

.entry-title a,
.sidebar .widget-title a {
	color: black;
}

.entry-title a:hover {
	color: #f7a27f;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 0px;
}

img.alignnone,
.alignnone {
	margin: 0 0 0px 0;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 0px 0px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.gallery-caption {
	margin: 0 0 10px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.wp-audio-shortcode,
.wp-playlist,
.wp-video {
	margin: 0 0 28px
}

a[rel~="attachment"],
a[rel~="attachment"]:hover,
.wp-audio-shortcode a,
.wp-audio-shortcode a:hover,
.wp-caption a,
.wp-caption a:hover,
.wp-playlist a,
.wp-playlist a:hover,
.wp-video a,
.wp-video a:hover {
	border-width: 0!important;
}


/* Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget:last-child {
	margin-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 10px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Featured Content
--------------------------------------------- */

.featured-content .aligncenter,
.featured-content .aligncenter:hover,
.featured-content .alignleft,
.featured-content .alignleft:hover,
.featured-content .alignnone,
.featured-content .alignnone:hover,
.featured-content .alignright,
.featured-content .alignright:hover {
	border-width: 0;
}

.featured-content img {
	margin-bottom: -10px;
}

.featured-content .entry,
.page.page-template-page_blog-php .featured-content .entry,
.single .featured-content .entry {
	border-bottom: 1px solid #000;
	margin-bottom: 40px;
	padding-bottom: 20px;
}

.featured-content .entry:last-child,
.page.page-template-page_blog-php .featured-content .entry:last-child,
.single .featured-content .entry:last-child {
	border-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.featured-content .entry-title,
.single .featured-content .entry-title {
	font-size: 20px;
	line-height: 1.2;
	text-align: left;
}

.featured-content .entry-title a,
.single .featured-content .entry-title a {
	border-bottom: none;
}




/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	margin-bottom: 40px;
	margin-top: 0px;
	text-align: center;
}


/* Title Area
--------------------------------------------- */

.title-area {
	display: inline-block;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	width: 150px;
}

.site-title {
	background: #fff url(logo-circle.png) no-repeat;
	background-size: 150px 150px;
	float: left;
	font-family: Mukta,sans-serif;
	font-size: 20px;
    	font-weight: 300!Important;
	height: 150px;
	letter-spacing: 1px;
	line-height: 150px;
	margin-bottom: 0;
	text-align: center;
	font-variant:small-caps;
	width: 150px; 	
	margin-top : -10px;

}


.site-title a,
.site-title a:hover {
	box-sizing: border-box;
	color: #fff;
	display: inline-block;
	line-height: normal;
	max-width: 150px;
	padding: 15px 15px 20px;
	vertical-align: middle;
	word-wrap: break-word;
}

.header-image .site-title > a {
	background-color: #fff !important;
	background-position: center center !important;
	background-size: 150px 150px !important;
	float: left;
	height: 150px;
	width: 100%;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-title,
.site-description {
	background-image: none;	
	display: block;
	height: 0;
	text-indent: -9999px;
}


/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	line-height: 1;	}

.genesis-nav-menu a {
	color: #000;
	font-weight : normal!Important;
	display: block;
	font-family: Mukta, sans-serif;
	font-size: 18.8px;
	font-weight: 300!Important;
	letter-spacing: 0.6px;
	padding: 14px;
	font-variant:small-caps;
	margin-bottom : -20px;

}

.genesis-nav-menu a:hover {
	color: #fcbb94;
}

.genesis-nav-menu .sub-menu {
	background-color : black!Important;
	color: black!Important;
	left: auto;
	opacity: 1;
	position: relative;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	color: white!Important;
	letter-spacing: 0;
	position: relative;
	text-transform: none;		margin-bottom : 0px!Important;
}

.genesis-nav-menu .sub-menu a:hover {
	color: #f7a27f;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Navigation
--------------------------------------------- */

.nav-primary,
.nav-secondary {
	background-color: #f5f5f5;
	margin-bottom: 60px;
	padding-left: 40px;
	padding-right: 40px; 

}

/* Responsive Navigation
--------------------------------------------- */

.responsive-menu-icon,
.responsive-menu .menu-item-has-children {
	cursor: pointer;
}

.responsive-menu .menu-item,
.responsive-menu-icon {
	display: block;
}

.responsive-menu,
.responsive-menu > .menu-item > .sub-menu {
	display: none;
}

.responsive-menu-icon {
	text-align: center;
}

.responsive-menu-icon::before {
	color: #000;
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}

.responsive-menu > .menu-item-has-children:before {
	clear: both;
	content: "\f347";
	float: right;
	font: normal 14px/1 'dashicons';
	height: 14px;
	padding: 15px 0 15px 20px;
	right: 0;
	text-align: right;
	z-index: 9999;
}

.responsive-menu .menu-open.menu-item-has-children:before {
	content: "\f343";
}

.responsive-menu .sub-menu .sub-menu {
	margin: 0 0 0 25px;
}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Welcome Message
--------------------------------------------- */

.welcome-message {
	border-bottom: 1px solid #000;
	padding-bottom: 40px;
	margin-bottom: 80px;
}

.welcome-message .widget {
	margin-bottom: 40px;
}

.welcome-message p:last-child,
.welcome-message .widget:last-child {
	margin-bottom: 0;
}

.welcome-message .widget-title {
	text-align: left;
}

/* Entries / Links
--------------------------------------------- */

.entry,
.page.page-template-page_blog-php .entry {
	border-bottom: 1px solid #000;
	margin-bottom: 60px;
	width : 112%;
}

.page .entry,
.single .entry {
	border-bottom: 0;
	margin-bottom: 0;
}

.entry-content a {
	border-bottom : 0px solid #00adef!Important;
	color: black;

	padding-bottom: -1px;
	font-style : normal!Important;
	text-decoration : underline!Important;
	text-decoration-skip: ink!Important;

}

.entry-content a:hover {
	border-bottom: 1px solid #f7a27f;
	color: #f7a27f;
}


.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

code {
text-align : left!Important; border-bottom : 1px dotted silver;

}

/* Entry Meta
--------------------------------------------- */

.entry-header {
	text-align: left;
}

.entry-meta {
	font-family: Mukta, sans-serif;
	font-size: 18px!Important;
	text-align :left!Important;
	letter-spacing: 1px;
	margin-bottom: 0;
	text-transform: uppercase; 
	color : black!Important;
	line-height : 140%!Important;}

.entry-categories {
	font-family: Mukta, sans-serif;
	font-size: 18px!Important;
	text-align :left!Important;
	letter-spacing: 1px;
	margin-bottom: 0; 
	text-transform: uppercase; color : black!Important;}

.entry-header .entry-meta {
	margin-bottom: 30px;
	margin-top: -10px;
}

.entry-header .by {
	font-style: italic;
	text-transform: lowercase;
}

.entry-footer .entry-meta {
	font-weight: 300;
	margin-bottom: 60px;
}

.entry-categories,
.entry-tags { 	font-size: 18px!Important;
	letter-spacing: 1px;
	margin-bottom: 0;
	
}

/* After Entry
--------------------------------------------- */

.after-entry {
	border-bottom: 1px solid #000;
	margin-bottom: 60px;
	padding-bottom: 30px;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry a {
	border-bottom: 1px solid #f7a27f;
	color: #000;
	font-weight: 300;
	padding-bottom: 1px;
}

.after-entry a:hover {
	border-bottom: 1px solid #f7a27f;
	color: #f7a27f;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
	margin-bottom: 0;
}

.after-entry li {
	margin-bottom: 6px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin-top: 60px;
}

.pagination a {
	border-bottom: 1px solid #f7a27f;
	color: #000;
	font-weight: 300;
	padding-bottom: 1px;
}

.pagination a:hover {
	border-bottom: 1px solid #f7a27f;
	color: #f7a27f;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #fff;
	border: 1px solid #000;
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-family: Mukta, sans-serif;
	letter-spacing: 1px;
	font-size: 12px;
	padding: 8px 12px;
	text-transform: uppercase;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
}

/* Comments
--------------------------------------------- */

.comments-area {margin-top : 28px;}

.entry-comments .comment,
.entry-comments .comment-reply {
	margin-bottom: 40px;
}

.comment-respond a,
.entry-comments a {
	border-bottom: 1px solid #f7a27f;
	color: #000;
	font-weight: 600;
	padding-bottom: 1px;
}

.comment-respond a:hover,
.entry-comments a:hover {
	border-bottom: 1px solid #f7a27f;
	color: #f7a27f;
}

.entry-comments .comment:last-child {
	margin-bottom: 0;
}

.comment-respond,
.entry-pings {
	padding-top: 20px;
}

.comment-respond label {
	font-weight: 600;
}

.entry-comments {
	padding-top: 20px;
}

.comment-header {
	font-size: 15px;
}

.comment-notes,
.entry-pings .reply {
	display: none;
}

.comment-form input[type="submit"] {
	width: 100%;
}

.entry-comments .comment {
	border-bottom: 1px solid #000;
}

p.comment-form-comment {
	margin-bottom: 20px;
}

p.form-submit,
.entry-comments .children .comment,
.entry-comments .comment-author {
	margin: 0;
}

.entry-comments .comment {
	clear: both;
}

.entry-comments .children .comment {
	border: none;
}

.comment-list li {
	list-style-type: none;
}


/* Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 22px; 
border-left : 4px double silver;
	margin-top: 0px;
padding-right : 6px;

}

.sidebar a {
	border-bottom: 1px solid #f7a27f;
	color: #000;
	font-weight: 300;
	padding-bottom: 1px;
}

.sidebar a:hover {
	border-bottom: 1px solid #f7a27f;
	color: #f7a27f;
}

.sidebar p {
	margin-bottom: 0px;
}

.sidebar li {
	margin-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border: 0px solid; 
	margin-bottom: 20px;
	padding: 8px 16px 8px;
}


.sidebar .widget-title a {
	border-width: 0;

}

/* Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	text-align: center!Important; 
margin-left : 10%;
	margin-top : -100px; margin-bottom: 0px; border : 1px solid white;
}

.site-footer p {
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 0;
text-align: center;
}

.site-footer a {
	border-bottom: 1px solid #f7a27f;
	color: #000;
	font-weight: 300;
	padding-bottom: 1px;
}

.site-footer a:hover {
	border-bottom: 1px solid #f7a27f;
	color: #f7a27f;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.genesis_responsive_slider #genesis-responsive-slider .flex-direction-nav li a {
		background-image: url(images/icon-direction-nav@2x.png);
	}
	
}

@media only screen and (min-width: 930px) {

	.site-container {
		margin: 40px auto;
		max-width: 1400px;
		padding: 20px 40px 10px;
	}

	.sticky-message {
		margin-top: -40px;
	}

	.ms-landing .site-container {
		max-width: 800px;
	}

	.content {
		width: 60%; /* 600px */
	}

	.full-width-content .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 80%;
	}
	
	.footer-widgets .widget:last-child {
		margin-bottom: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar {
		width: 30%; /* 300px */
	}

	.footer-widgets-1 {
		margin-right: 5%; /* 50px */
	}

	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.sidebar-content .sidebar {
		float: left; 
	}

	.footer-widgets-3,
	.sidebar,
	.sidebar-content .content {
		float: right;
	}

	.site-header {
		margin-bottom: 60px;
	}

	.header-image .site-title > a {
		width: 150px;
	}

	.site-description {
		margin: 0;
	}

	.genesis-nav-menu a {
		padding-bottom: 29px;
		padding-top: 29px;
	}

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .sub-menu {
		background-color: #000;
		box-shadow: 0 0 5px #ddd;
		left: -9999px;
		opacity: 0;
		position: absolute;
	}
	
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}
	
	.genesis-nav-menu .sub-menu:after,
	.genesis-nav-menu .sub-menu:before {
		bottom: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	
	.genesis-nav-menu .sub-menu:after {
		border-bottom-color: #000;
		border-width: 10px;
		margin-left: -10px;
	}
	
	.genesis-nav-menu .sub-menu:before {
		border-bottom-color: #000;
		border-width: 11px;
		margin-left: -11px;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu:after,
	.genesis-nav-menu .sub-menu .sub-menu:before {
		display: none;
	}

	.genesis-nav-menu .sub-menu a {
		border: 1px solid #fff;
		border-top: 0;
		padding: 20px;
		color: #fff;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a {
		text-align: center;
		width: 200px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -53px 0 0 199px;
	}

	.genesis-nav-menu .menu-item:hover > .sub-menu {
		left: 50%;
		margin-left: -100px;
		opacity: 1;
	}
	
	.genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu {
		left: 199px;
		margin-left: 0px; color : white!Important;
		opacity: 1;
	}

	.navigation-container {
		background-color: #fff;
		border-bottom: 8px double #00adef;
		border-top: 0px solid silver;
		margin-bottom: 100px;
		margin-top: -210px;
		min-height: 70px;
	}

	.nav-primary,
	.nav-secondary {
		background-color: #fff;
		margin-bottom: 0;
		padding: 0;
		width: 40%;		
	}
	
	.nav-primary {
		float: left;
	}
	
	.nav-secondary {
		float: right;
		text-align: right;
	}

	.responsive-menu,
	.responsive-menu > .menu-item > .sub-menu {
		display: block;
	}

	.responsive-menu-icon,
	.responsive-menu > .menu-item-has-children:before,
	.responsive-menu .menu-open.menu-item-has-children:before {
		display: none;
	}

	.footer-widgets,
	.site-inner {
		margin-left: 0;
		margin-right: 0;
	}

	.comment-list ul.children {
		margin-left: 40px;
	}

	.gallery-item {
		float: left;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}
	
	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}
	
	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}
	
	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}
	
	.one-fourth {
		width: 23.076923076923077%;
	}
	
	.three-fourths {
		width: 74.35897435897436%;
	}
	
	.one-sixth {
		width: 14.52991452991453%;
	}
	
	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	.sidebar  {
		margin-top: 0;
	}

	.sidebar .instagram-pics li {
		margin-right: 0;
	}

	.sidebar .instagram-pics li:nth-child(2n+1) {
		margin-right: 18px;
	}

}

@media only screen and (min-width: 1100px) {

	.site-container {
		padding: 20px 100px 100px;
	}
	
	.genesis-nav-menu a {
		padding: 29px 20px;
	}
	
}

.toggle-title {border-bottom : 0px;}
UL {list-style-type: circle!Important; font-size : 90%;}
UL LI {color : black;}

.ico {font-size : 1.6em; margin-left : 30px; color : #0D4F8B;}
.avatar {border : 0px!important; }
.wp-caption-text {font-weight : normal; padding-bottom : 20px; }
.comment-content a {border : 0px!important; text-decoration: underline;}
.comment-author a {border : 0px!important;}
.comment-time a {border : 0px!important;}
.comment-meta a {border : 0px!important;}
.comment-reply-link {border : 0px!important; text-decoration: underline;}
.breadcrumb a, site-footer a {border : 0px!important; text-decoration : underline;}
.comment-author a {border: 0; text-decoration: underline;text-decoration-color: #0D4F8B;vertical-align: bottom; }
.site-footer a {border : 0px!important; text-decoration : underline; text-decoration : none!Important; font-style : normal; font-weight: 300; }
.site-footer {font-size : 1120%; letter-spacing: 1.8px;font-weight: 300!Important;}
.pagelink {border : 0px!important; text-decoration : underline; font-style : normal!Important; font-weight: 300!Important; }
.logged-in-as a {border : 0px!important; text-decoration : underline; font-style : normal!Important; }
.comment-form {border : 0px!important; text-decoration : none; font-style : normal!Important; }
.comment-form a {border : 0px!important; text-decoration : uncderline; font-style : normal!Important; font-weight: 300;}

.entry-content a:hover {border: 0; text-decoration: none;vertical-align: bottom; }
.says {border : 0px!important;}
.widget-wrap a {border: 0; text-decoration: underline; }
.widget-wrap a:hover {border: 0; text-decoration: none; }
.inhalte {border-left : 4px solid red; padding-left : 10px; color : #4b4b4b; font-weight : bold;}
.sticky-message {background-color : white;}
a.more-link { text-decoration: none; padding-top : 8px;padding-right : 16px; padding-left : 16px; padding-bottom : 8px; background-color : #f5f5f5; color : white!Important; font-size : 92%; border : 4px solid #0D4F8B!Important;}
a.more-link:hover {background-color : #979797; border : 4px solid #979797!Important;}


hr { border: 0;	border-collapse: collapse; clear: both; text-align : center; border-bottom :1px solid #0D4F8B; width : 50%;}
.sb_post-data H2 {font-size : 1.2em!Important;}
.noborder {border : 0px;}
.buchcovvver:hover{-webkit-transform:scale(1.04);transform:scale(1.04);}
.menu-item-32401{color:yellow!important}
.entry-date{font-weight:600!Important;color:black!Important;}
.suchstart{background-color:white!Important;width:80%;border-bottom:1px dotted #35b1ed;}
.suchleiste, .s{width:70%;border:1px solid black;display:block;margin-bottom:8px;}
.pt-cv-thumbnail{-webkit-box-shadow:5px 7px 10px -4px rgba(0,0,0,0.81);-moz-box-shadow:5px 7px 10px -4px rgba(0,0,0,0.81);box-shadow:5px 7px 10px -4px rgba(0,0,0,0.81);-webkit-transition:all 0.7s ease;transition:all 0.7s ease;}
.pt-cv-meta-fields{font-size:96%!Important;text-align:center!Important;}
.pt-cv-wrapper{margin-left:-18px;}
.screen-reader-text{display:none;}
.bsearchform{text-align:left!Important;margin-bottom:8px;}
.bsearch_highlight{background:#ffc}
.resliste, .wpliste{font-size:100%}
.twitter-tweet{font-style:normal}
.aktualisierung{font-family:Mukta, sans-serif;font-size:18px;letter-spacing:1px;margin-top:-10px;text-transform:uppercase;}
.doppeltu{border-bottom:double red}
.entry-categories{font-size:130%}
.nounter{text-decoration:none!Important}
.menu-item-25785{color:white!Important}
pre{font-size:110%;color:#4c4c4c;}
.fett{font-style:normal;font-weight:600!Important}
.menuhell{color:white!Important;}
.wpcmsdev-toggle{font-size:84%!Important}

#lcp_instance_1 LI{list-style-image:url(https://conterest.de/wp-content/uploads/li-8.gif);margin-left:2%;}
.center{text-align:center!Important;}
OL LI{font-weight:200!Important;}
.rt-reading-time{font-weight:600;}
#menu-item-27694{border-bottom:0px solid #35b1ed;background-color:white}
#text-27{margin-top:-20px;}
.wpdiscuz_top_clearing{margin-top:-40px;}
.attachment-thumbnail{width:30%;height:30%;}
.subscribe-to-doi-comments{margin-top:10px}
.buchcovvver {-webkit-box-shadow:5px 7px 10px -4px rgba(0,0,0,0.81);-moz-box-shadow:5px 7px 10px -4px rgba(0,0,0,0.81);box-shadow:5px 7px 10px -4px rgba(0,0,0,0.81);-webkit-transition:all 0.7s ease;transition:all 0.7s ease;}
.menu-item-object-page a{color:black!Important}
.pagination{margin-bottom:40px;font-weight:600;letter-spacing:4px;}


ol.circles-list{list-style-type:none;list-style-type:decimal;margin:0;margin-left:4em;padding:0;counter-reset:li-counter;}
ol.circles-list > li{position:relative;margin-bottom:20px;padding-left:0.5em;min-height:3em;text-align:justify;hyphens:auto;-moz-hyphens:auto;-o-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;}
ol.circles-list > li:before{position:absolute;top:0;left:-1.33em;width:1.2em;height:1.2em;font-size:2.5em;line-height:1.2;text-align:center;color:white;border:3px solid #c5c5c5;border-radius:50%;background-color:#36b1ed;content:counter(li-counter);counter-increment:li-counter;}

.toggle-title{border-bottom:0px}
.entry-content ol, .entry-content ul{margin-bottom:30px;margin-left:40px;}
.ohne,.noborder {border:0px!important}
.photo {border:0px solid red!important}


.site-footer a{border:0px!important;text-decoration:underline;text-decoration:none!Important;font-style:normal;font-weight:600;}
.site-footer{font-size:120%!Important;letter-spacing:1.8px;}
.pagelink{border:0px!important;text-decoration:underline;font-style:normal!Important;font-weight:400!Important;}
.logged-in-as a{border:0px!important;text-decoration:underline;font-style:normal!Important;}
.entry-content a:hover{border:0;text-decoration:none;vertical-align:bottom;}
.widget-wrap a{border:0;text-decoration:underline;}
.widget-wrap a:hover{border:0;text-decoration:none;}
.inhalte{border-left:4px solid red;padding-left:10px;color:#4b4b4b;}
a.more-link{text-decoration:none!Important;padding-top:8px;padding-right:16px;padding-left:16px;padding-bottom:8px;background-color:#36b1ed;color:white!Important;font-size:92%;border:4px solid #36b1ed!Important;}
a.more-link:hover{background-color:#979797;border:4px solid #979797!Important;}
.site-container{border-top:0px solid #979797}
hr{height:4px;border:0;border-collapse:collapse;clear:both;border-bottom:1px solid #36b1ed;width:100%;}
.entry-comments-link a{color:#36b1ed;font-weight:600!Important;}
.sb_post-data H2{font-size:1.2em!Important}
label{color:#36b1ed;letter-spacing:2px;font-weight:normal!Important;}
.wc-comment-text{font-size : 20px!Important; line-height: 140%!Important; text-align : left!Important;}
.socialend {font-size : 66%!Important;}
.socialend A {color : silver}
.socialend A:hover {color : black!Important}
blockquote .wp-embedded-content {max-width : 100%!Important; }

.widgettitle{color:black!Important;font-size : 1em!Important;background-color:transparent!Important;text-align:left!Important;border-bottom: -8px;padding:0px;}
.buch {-webkit-box-shadow:12px 12px 15px -4px rgba(0,0,0,0.81);-moz-box-shadow:5px 7px 10px -4px rgba(0,0,0,0.81);box-shadow:12px 12px 15px -4px rgba(0,0,0,0.81);-webkit-transition:all 0.7s ease;transition:all 0.7s ease;}
.leseprobenemail {width:60%;}
.avatar {border : 0px solid red!Important;}
.widget_categories {margin-left : 20px!Important;}
.menu-beliebte-blogartikel-container {margin-left : 20px!Important;}
.arpw-ul {margin-left : 20px!Important;list-style-type: none!Important;}
.conte-adlabel {color : silver;}
.widget_recent_entries {margin-left : 20px!Important;}
.widget_colorful_categories_widget a {text-decoration: none!Important;border : 0px;}

